{
  "output": {
    "path": "./runs/Argon_Expansion/",
	"triggerOutput": 100,
	"cpuTime": false,
	"numColl": true,
	"folder": "Elastic_case"
  },
  "geometry": {
    "dimension": 2,
    "type":     "Cyl",
    "meshType": "vtu",
    "meshFile": "mesh.vtu"
  },
  "species": [
    {"name": "Argon",  "type": "neutral", "mass": 6.633e-26, "weight": 1.0e8,                "ion": "Argon+"},
    {"name": "Argon+", "type": "charged", "mass": 6.633e-26, "weight": 1.0e8, "charge": 1.0, "neutral": "Argon"}
  ],
  "boundaries": { 
    "particles": [
      {"name": "Transparent", "type": "transparent"},
      {"name": "Axis",        "type": "axis"}
    ]
  },
  "physicalSurfaces": [
    {"index": 1, "particles":["Axis",        "Axis"]},
    {"index": 2, "particles":["Transparent", "Transparent"]},
    {"index": 3, "particles":["Transparent", "Transparent"]}
  ],
  "inject": [
    {"name": "Exhausts Ar", "species": "Argon", "flow": 0.7, "units": "sccm",     "v": 300.0, "T": [300.0, 300.0, 300.0],
                            "velDist": ["Maxwellian", "Maxwellian", "Maxwellian"], "n": [1, 0, 0], "physicalSurface": 3},
    {"name": "Exhausts Ar+", "species": "Argon+", "flow": 0.3, "units": "sccm",     "v": 40000.0, "T": [300.0, 300.0, 300.0],
                             "velDist": ["Maxwellian", "Maxwellian", "Maxwellian"], "n": [1, 0, 0], "physicalSurface": 3}
  ],
  "reference": {
    "density": 1.0e19,
    "mass": 6.633e-26,
    "temperature": 300.0,
    "radius": 1.88e-10
  },
  "solver": {
    "tau":  [1.0e-7, 1.0e-7],
    "finalTime": 1.0e-3,
    "pusher": ["Neutral", "Neutral"],
    "WeightingScheme": "Volume"
  },
  "interactions": {
    "folderCollisions": "./data/collisions/",
    "timeStep": 1.0e-5,
    "collisions": [
      {"species_i": "Argon", "species_j": "Argon", 
       "cTypes": [
         {"type": "elastic", "crossSection": "EL_Ar-Ar.dat"}
       ]},
      {"species_i": "Argon", "species_j": "Argon+", 
       "cTypes": [
         {"type": "elastic", "crossSection": "EL_Ar-Ar.dat"}
       ]}
    ]
  },
  "parallel": {
    "OpenMP":{
      "nThreads": 24
    }
  }
}
